0

I installed the utility wl to enable some radio test:

sudo apt-get install wl

The added files are :

/var/lib/emacsen-common/state/installed/wl
/usr/lib/emacsen-common/packages/remove/wl
/usr/lib/emacsen-common/packages/compat/wl
/usr/lib/emacsen-common/packages/install/wl
/usr/share/pixmaps/wl
/usr/share/wl
/usr/share/wl/wl
/usr/share/doc/wl
/usr/share/emacs/site-lisp/wl

But when I want to use this command I have the error "command not found".

2

1 Answer 1

1

The reason is because wl is an emacs utility called WanderLust.

Ref https://www.emacswiki.org/emacs/WanderLust

However, if you need the broadcom wl utility for wifi testing, you are able to get this from the Raspberry Pi product information portal https://pip.raspberrypi.com/

You may need to sign an NDA

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.